=== debian/changelog ===
r-cran-covr (3.4.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Fri, 29 Nov 2019 08:58:48 +0100

r-cran-covr (3.3.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.4.1

 -- Dylan Aïssi <daissi@debian.org>  Mon, 28 Oct 2019 09:10:39 +0100

r-cran-covr (3.3.1+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #940122)

 -- Andreas Tille <tille@debian.org>  Thu, 12 Sep 2019 17:44:15 +0200
