=== debian/control ===
Source: r-cran-covr
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-digest,
               r-cran-jsonlite,
               r-cran-rex,
               r-cran-httr,
               r-cran-crayon,
               r-cran-withr,
               r-cran-yaml
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-covr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-covr.git
Homepage: https://cran.r-project.org/package=covr

Package: r-cran-covr
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         libjs-bootstrap,
         node-html5shiv
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: test coverage for GNU R packages
 Track and report code coverage for your package and (optionally)
 upload the results to a coverage service like 'Codecov' <http://codecov.io> or
 'Coveralls' <http://coveralls.io>. Code coverage is a measure of the amount of
 code being exercised by a set of tests. It is an indirect measure of test
 quality and completeness. This package is compatible with any testing
 methodology or framework and tracks coverage of both R code and compiled
 C/C++/FORTRAN code.
