=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-rstudioapi, r-cran-xml2, r-cran-mockery, r-cran-htmltools, r-cran-dt, r-cran-memoise
Restrictions: allow-stderr
