## r-cran-covr 3.5.0+dfsg

=== debian/changelog ===
r-cran-covr (3.5.0+dfsg-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 21:35:33 +0000

r-cran-covr (3.5.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0

 -- Dylan Aïssi <daissi@debian.org>  Tue, 10 Mar 2020 07:05:21 +0100
