=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                r-cran-crayon,
                r-cran-withr,
                r-cran-yaml
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-covr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-covr.git
 Homepage: https://cran.r-project.org/package=covr
