=== debian/changelog ===
r-cran-covr (3.5.1+dfsg-2) unstable; urgency=medium

  * Team Upload.
  * Fix broken symlink (Closes: #985393)

 -- Nilesh Patra <nilesh@debian.org>  Wed, 24 Mar 2021 17:21:11 +0530

r-cran-covr (3.5.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Repository.

 -- Andreas Tille <tille@debian.org>  Fri, 18 Sep 2020 11:23:10 +0200
