=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-digest,
@@ -18,6 +18,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-covr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-covr.git
 Homepage: https://cran.r-project.org/package=covr
+Rules-Requires-Root: no
 
 Package: r-cran-covr
 Architecture: any
