=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dh-r/r-cran.mk

%:
	dh $@ --buildsystem R

override_dh_install:
	dh_install
	mkdir -p $(debRlib)/$(cranName)/www/shared/bootstrap/shim
	cp -a debian/missing-sources/respond/respond.min.js $(debRlib)/$(cranName)/www/shared/bootstrap/shim/
	find debian -name LICENSE -delete


override_dh_installdocs:
	dh_installdocs
	# We can not query gitlab from autopkgtest
	find debian -name test-gitlab.R -delete
