=== debian/changelog ===
r-cran-covr (3.6.1+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 18 Sep 2022 19:11:14 +0200

r-cran-covr (3.6.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.6.0+dfsg
  * Bump Standards-Version to 4.6.1 (no changes needed)
  * Update d/s/lintian-overrides for FP

 -- Nilesh Patra <nilesh@debian.org>  Fri, 26 Aug 2022 21:20:00 +0530
