## r-cran-covr 3.6.2+dfsg

=== debian/changelog ===
r-cran-covr (3.6.2+dfsg-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 12 Jun 2023 16:04:38 +0200
