## r-cran-covr 3.6.4%2Bdfsg

=== debian/changelog ===
r-cran-covr (3.6.4+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 20 Nov 2023 20:17:02 +0100

r-cran-covr (3.6.3+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 17 Oct 2023 09:23:03 +0200
