## r-cran-covr 3.6.4+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Encoding: UTF-8
 Package: covr
 Title: Test Coverage for Packages
-Version: 3.6.1
+Version: 3.6.4
 Authors@R: c(
     person("Jim", "Hester", email = "james.f.hester@gmail.com", role = c("aut", "cre")),
     person("Willem", "Ligtenberg", role = "ctb"),
@@ -49,9 +49,9 @@
         mockery, covr
 License: MIT + file LICENSE
 VignetteBuilder: knitr
-RoxygenNote: 7.2.1
+RoxygenNote: 7.2.3
 NeedsCompilation: yes
-Packaged: 2022-08-26 13:56:05 UTC; jimhester
+Packaged: 2023-11-08 21:07:59 UTC; jimhester
 Author: Jim Hester [aut, cre],
   Willem Ligtenberg [ctb],
   Kirill Müller [ctb],
@@ -82,4 +82,4 @@
   Twitter, Inc [cph] (Bootstrap library)
 Maintainer: Jim Hester <james.f.hester@gmail.com>
 Repository: CRAN
-Date/Publication: 2022-08-26 20:24:34 UTC
+Date/Publication: 2023-11-09 08:10:06 UTC
