=== tests/testthat/TestR6/DESCRIPTION ===
Package: TestR6
Title: What the Package Does (one line, title case)
Version: 0.0.0.9000
Authors@R: "First Last <first.last@example.com> [aut, cre]"
Description: What the package does (one paragraph)
Depends:
    R (>= 3.1.2)
License: What license is it under?
LazyData: true
Imports:
    R6
Suggests:
    testthat
