=== debian/control ===
--- 
+++ 
@@ -11,10 +11,12 @@
                r-cran-jsonlite,
                r-cran-rex,
                r-cran-httr,
-               r-cran-crayon,
+               r-cran-cli,
                r-cran-withr,
-               r-cran-yaml
-Standards-Version: 4.6.2
+               r-cran-yaml,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-covr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-covr.git
 Homepage: https://cran.r-project.org/package=covr
