=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-r6,
        r-cran-s7 (>= 0.2.0),
        r-cran-curl,
        r-cran-knitr,
        r-cran-rmarkdown,
        r-cran-htmltools,
        r-cran-dt (>= 0.2),
        r-cran-testthat (>= 3.0.0),
        r-cran-rlang,
        r-cran-rstudioapi (>= 0.2),
        r-cran-xml2 (>= 1.0.0),
        r-cran-memoise,
        r-cran-covr
Restrictions: allow-stderr
